---
sidebar_navigation:
  title: Support for contribution
  priority: 600
description: What to do if you need help or support for your contribution
keywords: help, support, documentation process, documentation
---

# Get support for your contribution

If you have any questions on the contribution process or encounter problems with your contribution to the Nepenthes documentation, please open a ticket. We will then get in touch with you via the ticket.

1. Login to or register at the [Nepenthes community platform](https://community.openproject.org/login). It’s fast and free.

2. Open a new [documentation work package](https://community.openproject.org/projects/openproject/work_packages/new?type=69).

3. Add a precise subject.

4. Add a detailed description about your issue and how we could help.

5. Attach a screen-shot or log-file (optional).

6. Press **Save**.
